<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Replaced %zd Color(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd variable de color remplazada por un componente de la librería “%2@“</string>
			<key>other</key>
			<string>%zd variables de color remplazadas por un componente de la librería “%2@“</string>
			<key>zero</key>
			<string>Ningún color remplazado</string>
		</dict>
	</dict>
	<key>Replaced %zd Component(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd componente remplazado por un componente de la librería “%2@“</string>
			<key>other</key>
			<string>%zd componentes remplazados por un componente de la librería “%2@“</string>
			<key>zero</key>
			<string>Ningún componente remplazado</string>
		</dict>
	</dict>
	<key>Replaced %zd LayerStyle(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd estilo de capa remplazado por un componente de la librería “%2@“</string>
			<key>other</key>
			<string>%zd estilos de capa remplazados por un componente de la librería “%2@“</string>
			<key>zero</key>
			<string>Ningún estilo de capa remplazado</string>
		</dict>
	</dict>
	<key>Replaced %zd Symbol(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd símbolo remplazado por un componente de la librería “%2@“</string>
			<key>other</key>
			<string>%zd símbolos remplazados por un componente de la librería “%2@“</string>
			<key>zero</key>
			<string>Ningún símbolo remplazado</string>
		</dict>
	</dict>
	<key>Replaced %zd TextStyle(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd estilo de texto remplazado por un componente de la librería “%2@“</string>
			<key>other</key>
			<string>%zd estilos de texto remplazados por un componente de la librería “%2@“</string>
			<key>zero</key>
			<string>Ningún estilo de texto remplazado</string>
		</dict>
	</dict>
</dict>
</plist>
